<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <dependencies>
        <!-- impp framework -->
        <dependency>
            <groupId>impp.framework</groupId>
            <artifactId>impp-framework-boot</artifactId>
        </dependency>

        <dependency>
            <groupId>i3plus.pojo</groupId>
            <artifactId>i3plus-pojo-mes</artifactId>
        </dependency>

        <dependency>
            <groupId>i3plus.ext.mes.pcn</groupId>
            <artifactId>i3plus-ext-mes-pcn-pojo</artifactId>
            <version>1.0.0.1</version>
            <scope>compile</scope>
        </dependency>
    </dependencies>

    <parent>
        <groupId>i3plus.ext.mes.pcn</groupId>
        <artifactId>i3plus-ext-mes-pcn</artifactId>
        <version>1.0.0.1</version>
        <relativePath>../../pom.xml</relativePath>
    </parent>

    <artifactId>i3plus-ext-mes-pcn-api</artifactId>
    <packaging>jar</packaging>

    <build>
        <finalName>${project.artifactId}-${project.version}</finalName>
    </build>
</project>